
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32126.317
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CPlusPlus", "CPlusPlus", "{D594AF63-873E-4E76-BC79-0D09AA97C732}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CSharp", "CSharp", "{68A95E50-D0BE-481F-B4DA-9694626D8B19}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mx-5Gpower-ctl", "CPlusPlus\mx-5Gpower-ctl\mx-5Gpower-ctl.vcxproj", "{C69DE779-4B9A-4BF1-97D3-0EF9878CBA24}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mx-dio-ctl", "CPlusPlus\mx-dio-ctl\mx-dio-ctl.vcxproj", "{80759C2E-95A3-41F3-9AF8-170877FA783B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mx-pcie-ctl", "CPlusPlus\mx-pcie-ctl\mx-pcie-ctl.vcxproj", "{00D7E65B-043A-4428-A849-6B1911604D9B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mx-pciereset-ctl", "CPlusPlus\mx-pciereset-ctl\mx-pciereset-ctl.vcxproj", "{9B5282E3-C81B-4872-BA3A-B0333D921FB0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mx-sim-ctl", "CPlusPlus\mx-sim-ctl\mx-sim-ctl.vcxproj", "{A40ABA4F-48D3-4F06-954D-896A1D50F00C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mx-uart-ctl", "CPlusPlus\mx-uart-ctl\mx-uart-ctl.vcxproj", "{8135452E-EAC6-4A8F-9CFE-6EBF9A3517D9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mx-watchdog-ctl", "CPlusPlus\mx-watchdog-ctl\mx-watchdog-ctl.vcxproj", "{E0D0E8AF-A68C-407F-9205-DE83092B60F4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mx-5Gpower-ctl", "CSharp\mx-5Gpower-ctl\mx-5Gpower-ctl.csproj", "{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mx-dio-ctl", "CSharp\mx-dio-ctl\mx-dio-ctl.csproj", "{D32ED5E9-C67D-474C-9851-9774376A2954}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mx-pcie-ctl", "CSharp\mx-pcie-ctl\mx-pcie-ctl.csproj", "{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mx-pciereset-ctl", "CSharp\mx-pciereset-ctl\mx-pciereset-ctl.csproj", "{EF69F0C1-E71C-4B5D-B976-03A8B2887338}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mx-sim-ctl", "CSharp\mx-sim-ctl\mx-sim-ctl.csproj", "{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mx-uart-ctl", "CSharp\mx-uart-ctl\mx-uart-ctl.csproj", "{C5890E3C-EC63-4E77-BB7F-D3314D5E771C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mx-watchdog-ctl", "CSharp\mx-watchdog-ctl\mx-watchdog-ctl.csproj", "{205F7AE9-E5D7-4883-BF69-5142C974E587}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C69DE779-4B9A-4BF1-97D3-0EF9878CBA24}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{C69DE779-4B9A-4BF1-97D3-0EF9878CBA24}.Debug|x64.ActiveCfg = Debug|x64
		{C69DE779-4B9A-4BF1-97D3-0EF9878CBA24}.Debug|x64.Build.0 = Debug|x64
		{C69DE779-4B9A-4BF1-97D3-0EF9878CBA24}.Debug|x86.ActiveCfg = Debug|Win32
		{C69DE779-4B9A-4BF1-97D3-0EF9878CBA24}.Debug|x86.Build.0 = Debug|Win32
		{C69DE779-4B9A-4BF1-97D3-0EF9878CBA24}.Release|Any CPU.ActiveCfg = Release|Win32
		{C69DE779-4B9A-4BF1-97D3-0EF9878CBA24}.Release|x64.ActiveCfg = Release|x64
		{C69DE779-4B9A-4BF1-97D3-0EF9878CBA24}.Release|x64.Build.0 = Release|x64
		{C69DE779-4B9A-4BF1-97D3-0EF9878CBA24}.Release|x86.ActiveCfg = Release|Win32
		{C69DE779-4B9A-4BF1-97D3-0EF9878CBA24}.Release|x86.Build.0 = Release|Win32
		{80759C2E-95A3-41F3-9AF8-170877FA783B}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{80759C2E-95A3-41F3-9AF8-170877FA783B}.Debug|x64.ActiveCfg = Debug|x64
		{80759C2E-95A3-41F3-9AF8-170877FA783B}.Debug|x64.Build.0 = Debug|x64
		{80759C2E-95A3-41F3-9AF8-170877FA783B}.Debug|x86.ActiveCfg = Debug|Win32
		{80759C2E-95A3-41F3-9AF8-170877FA783B}.Debug|x86.Build.0 = Debug|Win32
		{80759C2E-95A3-41F3-9AF8-170877FA783B}.Release|Any CPU.ActiveCfg = Release|Win32
		{80759C2E-95A3-41F3-9AF8-170877FA783B}.Release|x64.ActiveCfg = Release|x64
		{80759C2E-95A3-41F3-9AF8-170877FA783B}.Release|x64.Build.0 = Release|x64
		{80759C2E-95A3-41F3-9AF8-170877FA783B}.Release|x86.ActiveCfg = Release|Win32
		{80759C2E-95A3-41F3-9AF8-170877FA783B}.Release|x86.Build.0 = Release|Win32
		{00D7E65B-043A-4428-A849-6B1911604D9B}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{00D7E65B-043A-4428-A849-6B1911604D9B}.Debug|x64.ActiveCfg = Debug|x64
		{00D7E65B-043A-4428-A849-6B1911604D9B}.Debug|x64.Build.0 = Debug|x64
		{00D7E65B-043A-4428-A849-6B1911604D9B}.Debug|x86.ActiveCfg = Debug|Win32
		{00D7E65B-043A-4428-A849-6B1911604D9B}.Debug|x86.Build.0 = Debug|Win32
		{00D7E65B-043A-4428-A849-6B1911604D9B}.Release|Any CPU.ActiveCfg = Release|Win32
		{00D7E65B-043A-4428-A849-6B1911604D9B}.Release|x64.ActiveCfg = Release|x64
		{00D7E65B-043A-4428-A849-6B1911604D9B}.Release|x64.Build.0 = Release|x64
		{00D7E65B-043A-4428-A849-6B1911604D9B}.Release|x86.ActiveCfg = Release|Win32
		{00D7E65B-043A-4428-A849-6B1911604D9B}.Release|x86.Build.0 = Release|Win32
		{9B5282E3-C81B-4872-BA3A-B0333D921FB0}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{9B5282E3-C81B-4872-BA3A-B0333D921FB0}.Debug|x64.ActiveCfg = Debug|x64
		{9B5282E3-C81B-4872-BA3A-B0333D921FB0}.Debug|x64.Build.0 = Debug|x64
		{9B5282E3-C81B-4872-BA3A-B0333D921FB0}.Debug|x86.ActiveCfg = Debug|Win32
		{9B5282E3-C81B-4872-BA3A-B0333D921FB0}.Debug|x86.Build.0 = Debug|Win32
		{9B5282E3-C81B-4872-BA3A-B0333D921FB0}.Release|Any CPU.ActiveCfg = Release|Win32
		{9B5282E3-C81B-4872-BA3A-B0333D921FB0}.Release|x64.ActiveCfg = Release|x64
		{9B5282E3-C81B-4872-BA3A-B0333D921FB0}.Release|x64.Build.0 = Release|x64
		{9B5282E3-C81B-4872-BA3A-B0333D921FB0}.Release|x86.ActiveCfg = Release|Win32
		{9B5282E3-C81B-4872-BA3A-B0333D921FB0}.Release|x86.Build.0 = Release|Win32
		{A40ABA4F-48D3-4F06-954D-896A1D50F00C}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{A40ABA4F-48D3-4F06-954D-896A1D50F00C}.Debug|x64.ActiveCfg = Debug|x64
		{A40ABA4F-48D3-4F06-954D-896A1D50F00C}.Debug|x64.Build.0 = Debug|x64
		{A40ABA4F-48D3-4F06-954D-896A1D50F00C}.Debug|x86.ActiveCfg = Debug|Win32
		{A40ABA4F-48D3-4F06-954D-896A1D50F00C}.Debug|x86.Build.0 = Debug|Win32
		{A40ABA4F-48D3-4F06-954D-896A1D50F00C}.Release|Any CPU.ActiveCfg = Release|Win32
		{A40ABA4F-48D3-4F06-954D-896A1D50F00C}.Release|x64.ActiveCfg = Release|x64
		{A40ABA4F-48D3-4F06-954D-896A1D50F00C}.Release|x64.Build.0 = Release|x64
		{A40ABA4F-48D3-4F06-954D-896A1D50F00C}.Release|x86.ActiveCfg = Release|Win32
		{A40ABA4F-48D3-4F06-954D-896A1D50F00C}.Release|x86.Build.0 = Release|Win32
		{8135452E-EAC6-4A8F-9CFE-6EBF9A3517D9}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{8135452E-EAC6-4A8F-9CFE-6EBF9A3517D9}.Debug|x64.ActiveCfg = Debug|x64
		{8135452E-EAC6-4A8F-9CFE-6EBF9A3517D9}.Debug|x64.Build.0 = Debug|x64
		{8135452E-EAC6-4A8F-9CFE-6EBF9A3517D9}.Debug|x86.ActiveCfg = Debug|Win32
		{8135452E-EAC6-4A8F-9CFE-6EBF9A3517D9}.Debug|x86.Build.0 = Debug|Win32
		{8135452E-EAC6-4A8F-9CFE-6EBF9A3517D9}.Release|Any CPU.ActiveCfg = Release|Win32
		{8135452E-EAC6-4A8F-9CFE-6EBF9A3517D9}.Release|x64.ActiveCfg = Release|x64
		{8135452E-EAC6-4A8F-9CFE-6EBF9A3517D9}.Release|x64.Build.0 = Release|x64
		{8135452E-EAC6-4A8F-9CFE-6EBF9A3517D9}.Release|x86.ActiveCfg = Release|Win32
		{8135452E-EAC6-4A8F-9CFE-6EBF9A3517D9}.Release|x86.Build.0 = Release|Win32
		{E0D0E8AF-A68C-407F-9205-DE83092B60F4}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{E0D0E8AF-A68C-407F-9205-DE83092B60F4}.Debug|x64.ActiveCfg = Debug|x64
		{E0D0E8AF-A68C-407F-9205-DE83092B60F4}.Debug|x64.Build.0 = Debug|x64
		{E0D0E8AF-A68C-407F-9205-DE83092B60F4}.Debug|x86.ActiveCfg = Debug|Win32
		{E0D0E8AF-A68C-407F-9205-DE83092B60F4}.Debug|x86.Build.0 = Debug|Win32
		{E0D0E8AF-A68C-407F-9205-DE83092B60F4}.Release|Any CPU.ActiveCfg = Release|Win32
		{E0D0E8AF-A68C-407F-9205-DE83092B60F4}.Release|x64.ActiveCfg = Release|x64
		{E0D0E8AF-A68C-407F-9205-DE83092B60F4}.Release|x64.Build.0 = Release|x64
		{E0D0E8AF-A68C-407F-9205-DE83092B60F4}.Release|x86.ActiveCfg = Release|Win32
		{E0D0E8AF-A68C-407F-9205-DE83092B60F4}.Release|x86.Build.0 = Release|Win32
		{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4}.Debug|x64.Build.0 = Debug|Any CPU
		{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4}.Debug|x86.Build.0 = Debug|Any CPU
		{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4}.Release|x64.ActiveCfg = Release|Any CPU
		{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4}.Release|x64.Build.0 = Release|Any CPU
		{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4}.Release|x86.ActiveCfg = Release|Any CPU
		{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4}.Release|x86.Build.0 = Release|Any CPU
		{D32ED5E9-C67D-474C-9851-9774376A2954}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D32ED5E9-C67D-474C-9851-9774376A2954}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D32ED5E9-C67D-474C-9851-9774376A2954}.Debug|x64.ActiveCfg = Debug|x64
		{D32ED5E9-C67D-474C-9851-9774376A2954}.Debug|x64.Build.0 = Debug|x64
		{D32ED5E9-C67D-474C-9851-9774376A2954}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D32ED5E9-C67D-474C-9851-9774376A2954}.Debug|x86.Build.0 = Debug|Any CPU
		{D32ED5E9-C67D-474C-9851-9774376A2954}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D32ED5E9-C67D-474C-9851-9774376A2954}.Release|Any CPU.Build.0 = Release|Any CPU
		{D32ED5E9-C67D-474C-9851-9774376A2954}.Release|x64.ActiveCfg = Release|x64
		{D32ED5E9-C67D-474C-9851-9774376A2954}.Release|x64.Build.0 = Release|x64
		{D32ED5E9-C67D-474C-9851-9774376A2954}.Release|x86.ActiveCfg = Release|Any CPU
		{D32ED5E9-C67D-474C-9851-9774376A2954}.Release|x86.Build.0 = Release|Any CPU
		{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF}.Debug|x64.Build.0 = Debug|Any CPU
		{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF}.Debug|x86.Build.0 = Debug|Any CPU
		{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF}.Release|x64.ActiveCfg = Release|Any CPU
		{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF}.Release|x64.Build.0 = Release|Any CPU
		{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF}.Release|x86.ActiveCfg = Release|Any CPU
		{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF}.Release|x86.Build.0 = Release|Any CPU
		{EF69F0C1-E71C-4B5D-B976-03A8B2887338}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF69F0C1-E71C-4B5D-B976-03A8B2887338}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF69F0C1-E71C-4B5D-B976-03A8B2887338}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EF69F0C1-E71C-4B5D-B976-03A8B2887338}.Debug|x64.Build.0 = Debug|Any CPU
		{EF69F0C1-E71C-4B5D-B976-03A8B2887338}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EF69F0C1-E71C-4B5D-B976-03A8B2887338}.Debug|x86.Build.0 = Debug|Any CPU
		{EF69F0C1-E71C-4B5D-B976-03A8B2887338}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF69F0C1-E71C-4B5D-B976-03A8B2887338}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF69F0C1-E71C-4B5D-B976-03A8B2887338}.Release|x64.ActiveCfg = Release|Any CPU
		{EF69F0C1-E71C-4B5D-B976-03A8B2887338}.Release|x64.Build.0 = Release|Any CPU
		{EF69F0C1-E71C-4B5D-B976-03A8B2887338}.Release|x86.ActiveCfg = Release|Any CPU
		{EF69F0C1-E71C-4B5D-B976-03A8B2887338}.Release|x86.Build.0 = Release|Any CPU
		{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00}.Debug|x64.ActiveCfg = Debug|Any CPU
		{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00}.Debug|x64.Build.0 = Debug|Any CPU
		{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00}.Debug|x86.ActiveCfg = Debug|Any CPU
		{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00}.Debug|x86.Build.0 = Debug|Any CPU
		{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00}.Release|Any CPU.Build.0 = Release|Any CPU
		{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00}.Release|x64.ActiveCfg = Release|Any CPU
		{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00}.Release|x64.Build.0 = Release|Any CPU
		{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00}.Release|x86.ActiveCfg = Release|Any CPU
		{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00}.Release|x86.Build.0 = Release|Any CPU
		{C5890E3C-EC63-4E77-BB7F-D3314D5E771C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5890E3C-EC63-4E77-BB7F-D3314D5E771C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5890E3C-EC63-4E77-BB7F-D3314D5E771C}.Debug|x64.ActiveCfg = Debug|x64
		{C5890E3C-EC63-4E77-BB7F-D3314D5E771C}.Debug|x64.Build.0 = Debug|x64
		{C5890E3C-EC63-4E77-BB7F-D3314D5E771C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C5890E3C-EC63-4E77-BB7F-D3314D5E771C}.Debug|x86.Build.0 = Debug|Any CPU
		{C5890E3C-EC63-4E77-BB7F-D3314D5E771C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5890E3C-EC63-4E77-BB7F-D3314D5E771C}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5890E3C-EC63-4E77-BB7F-D3314D5E771C}.Release|x64.ActiveCfg = Release|x64
		{C5890E3C-EC63-4E77-BB7F-D3314D5E771C}.Release|x64.Build.0 = Release|x64
		{C5890E3C-EC63-4E77-BB7F-D3314D5E771C}.Release|x86.ActiveCfg = Release|Any CPU
		{C5890E3C-EC63-4E77-BB7F-D3314D5E771C}.Release|x86.Build.0 = Release|Any CPU
		{205F7AE9-E5D7-4883-BF69-5142C974E587}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{205F7AE9-E5D7-4883-BF69-5142C974E587}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{205F7AE9-E5D7-4883-BF69-5142C974E587}.Debug|x64.ActiveCfg = Debug|Any CPU
		{205F7AE9-E5D7-4883-BF69-5142C974E587}.Debug|x64.Build.0 = Debug|Any CPU
		{205F7AE9-E5D7-4883-BF69-5142C974E587}.Debug|x86.ActiveCfg = Debug|Any CPU
		{205F7AE9-E5D7-4883-BF69-5142C974E587}.Debug|x86.Build.0 = Debug|Any CPU
		{205F7AE9-E5D7-4883-BF69-5142C974E587}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{205F7AE9-E5D7-4883-BF69-5142C974E587}.Release|Any CPU.Build.0 = Release|Any CPU
		{205F7AE9-E5D7-4883-BF69-5142C974E587}.Release|x64.ActiveCfg = Release|Any CPU
		{205F7AE9-E5D7-4883-BF69-5142C974E587}.Release|x64.Build.0 = Release|Any CPU
		{205F7AE9-E5D7-4883-BF69-5142C974E587}.Release|x86.ActiveCfg = Release|Any CPU
		{205F7AE9-E5D7-4883-BF69-5142C974E587}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{C69DE779-4B9A-4BF1-97D3-0EF9878CBA24} = {D594AF63-873E-4E76-BC79-0D09AA97C732}
		{80759C2E-95A3-41F3-9AF8-170877FA783B} = {D594AF63-873E-4E76-BC79-0D09AA97C732}
		{00D7E65B-043A-4428-A849-6B1911604D9B} = {D594AF63-873E-4E76-BC79-0D09AA97C732}
		{9B5282E3-C81B-4872-BA3A-B0333D921FB0} = {D594AF63-873E-4E76-BC79-0D09AA97C732}
		{A40ABA4F-48D3-4F06-954D-896A1D50F00C} = {D594AF63-873E-4E76-BC79-0D09AA97C732}
		{8135452E-EAC6-4A8F-9CFE-6EBF9A3517D9} = {D594AF63-873E-4E76-BC79-0D09AA97C732}
		{E0D0E8AF-A68C-407F-9205-DE83092B60F4} = {D594AF63-873E-4E76-BC79-0D09AA97C732}
		{4AE07D2D-E7BA-4AA0-9E60-4B2BA0AF31E4} = {68A95E50-D0BE-481F-B4DA-9694626D8B19}
		{D32ED5E9-C67D-474C-9851-9774376A2954} = {68A95E50-D0BE-481F-B4DA-9694626D8B19}
		{E7F314CD-FEFD-4B09-A79A-BB13B21BA2BF} = {68A95E50-D0BE-481F-B4DA-9694626D8B19}
		{EF69F0C1-E71C-4B5D-B976-03A8B2887338} = {68A95E50-D0BE-481F-B4DA-9694626D8B19}
		{376D4710-DE8C-4D7D-BF6C-9286D8BD8A00} = {68A95E50-D0BE-481F-B4DA-9694626D8B19}
		{C5890E3C-EC63-4E77-BB7F-D3314D5E771C} = {68A95E50-D0BE-481F-B4DA-9694626D8B19}
		{205F7AE9-E5D7-4883-BF69-5142C974E587} = {68A95E50-D0BE-481F-B4DA-9694626D8B19}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CBEB0C9C-E208-4CBB-8B81-E2D79A07C117}
	EndGlobalSection
EndGlobal
